"Reveal In Finder" = "Mostrar en el Finder";
"Force Eject" = "Forzar expulsión";
"%@ free" = "%@ libres";
"All Disks" = "Todos los dispositivos";
"Failed" = "Error";
"Offline" = "Sin conexión";
"OTHER" = "OTRO";
"Hide This Disk" = "Esconder este Disco";
"%@ used" = "%@ en uso";
"S.M.A.R.T Status" = "Estado S.M.A.R.T.";
"Degraded" = "Degradado";
"SPACE" = "SPACEESPACIO";
"Purgeable" = "Purgable";
"Read" = "Lectura";
"NOT MOUNTED" = "SIN MONTAR";
"PROCESSES" = "PROCESOS";
"Disks" = "Discos";
"REMOVABLE" = "EXTRAÍBLE";
"DISKS" = "DISCOS";
"Used" = "Usado";
"READ" = "LECTURA";
"Free" = "Libre";
"STATUS" = "Estado";
"Online" = "Conectado";
"DISK ACTIVITY" = "ACTIVIDAD DEL DISCO";
"NETWORK DISKS" = "DISCO DE RED";
"Passed" = "Correcto";
"%i issues" = "%i problemas";
"Write" = "Escritura";
"Eject" = "Expulsar";
"RAID Status" = "Estado del grupo RAID";
"WRITE" = "ESCRITURA";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

